46
1 13 0
1 14 1
1 22 2
1 23 3
1 480 4
1 35 0
1 80 1
1 36 2
1 510 3
1 555 4
1 25 0
1 81 1
1 75 1
1 131 2
1 67 1
1 44 0
1 389 1
1 909 0
1 2 0
1 27 1
1 115 1
1 195 0
1 410 1
1 409 1
1 116 0
2 111 0
2 251 1
2 155 0
2 120 0
2 157 0
2 159 0
2 161 0
2 162 0
6 1 1
6 11 1
6 21 1
6 27 1
6 28 1
6 50 1
6 57 1
6 95 1
6 2 1
5 2 1
5 1956 1
5 1 0
4 4817 0

Camouflage override feature. Now is possible to override default texture set computation and specify exact texture set for sqadron via txt cfg file called  camo.cfg in campaingn/save folder (each theter can have its own)
		
		Format of camo.cfg:
		First line is number of specified sqadrons (max 256).
		Then each sqaudron is defined on 1 line by 3 numbres.
		first is team id - usualy US is 1 ROK is 2.
		Second number is sqadron name like 80 or 161 for example.
		And last number is desired texture set for sqadron.
		
		Note: Skin sets is counted from 0.
		
		Team ID or sqadron name can be obtained from TACEDIT util and texture sets from checking squadron AC in LODED.
		eaxample for SP4:
		
		2
		2 161 0
		1 80 3
		
		It is add rokaf skin for USAF 80th and add USAF skin to ROKAF 161th (in sp4 not know in FF3)

Open Falcon beta 4.3 skinset (as setted above):

14th F-16-50 WW yellow
13th F-16-50 ww red
35th F-16-40 WP blue
36th F-16-40 OS
80th F-16-30 WP yellow - needs new skin
510th F-16-40 buzzards
555th F-16-40 triple nickel
25th A-10 OS
75th F-18C (RAAF)
131th A-10 MA
67th F-15C ZZ
44th F-15C 
389th F-15E - needs tail changed to 389th from 391st
909th KC-135 ARS
2nd B-52H
VFA-27 F-18E Royal Maces
VFA-115 F-18E Needs its own skin, but using Royal Maces for consistency
VFA-195 F-18C Needs its own skin, but don't want to use non-USNF
410th CF-18C (RCAF) - needs its own skin
409th CF-18C (RCAF) - needs its own skin
111th F-16-52 ROK
251st C-130 ROK
155th F-16-52 ROK
120th F-16-52 ROK
127th F-16-52 ROK
159th F-16-52 ROK
1st MiG 29A DPRK
11th Mig 29A DPRK
21st Mig 29A DPRK
27th Mig 29S DPRK
28th Mig 29A DPRK
50th MiG 29A DPRK
57th MiG 29A DPRK
95th MiG 29A DPRK
2nd Mig 29S DPRK
2nd J-8 PRC (A-A)
1956th J-8 PRC (A-A)
1st J-7 PRC (A-A)
4th Mig 29S CIS


New Skins needed
161st FS Blk 32 - (ROK) - At least 1 generic ROK Blk-32 needed
151st FS F-15K - (ROK)
389th FS F-15E - USAF
VFA-115 F-18E - USNF
VFA-102 F-18F - USNF
VFA-195 F-18C - USNF
410th TFS CF-18C - RCAF
409th TFS CF-18C - RCAF


